Tournament:
  name: Eastern Pennsylvania Conference Invitational
  short name: Eastern PA Conference Invitational
  location: Northampton Community College - Monroe Campus
  state: PA
  level: Invitational
  division: C
  year: 2019
  start date: 2019-01-01
  end date: 2019-01-01
  awards date: 2019-01-01
Events:
  - name: Write It Do It
  - name: Fermi Questions
  - name: Mousetrap Vehicle
  - name: Boomilever
  - name: Disease Detectives
  - name: Designer Genes
  - name: Herpetology
  - name: Anatomy and Physiology
  - name: Wright Stuff
Teams:
  - number: 1
    school: Allentown Central Catholic High School
    city: Allentown
    state: PA
  - number: 2
    school: Bethlehem Catholic High School
    city: Bethlehem
    state: PA
  - number: 3
    school: East Stroudsburg South High School
    city: East Stroudsburg
    state: PA
  - number: 4
    school: Emmaus High School
    city: Emmaus
    state: PA
  - number: 5
    school: Lehighton Area High School
    city: Lehighton
    state: PA
  - number: 6
    school: Liberty High School
    city: Bethlehem
    state: PA
  - number: 7
    school: Nazareth Area High School
    city: Nazareth
    state: PA
  - number: 8
    school: Northampton Area High School
    city: Northampton
    state: PA
  - number: 9
    school: Pleasant Valley High School
    city: Brodheadsville
    state: PA
  - number: 10
    school: Stroudsburg High School
    city: Stroudsburg
    state: PA
  - number: 11
    school: Whitehall High School
    city: Whitehall
    state: PA
Placings:
  - team: 1
    event: Write It Do It
    place: 9
  - team: 1
    event: Fermi Questions
    place: 1
  - team: 1
    event: Mousetrap Vehicle
    place: 8
  - team: 1
    event: Boomilever
    place: 1
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 1
    event: Designer Genes
    place: 2
  - team: 1
    event: Herpetology
    place: 8
  - team: 1
    event: Anatomy and Physiology
    place: 1
  - team: 1
    event: Wright Stuff
    place: 5
  - team: 2
    event: Write It Do It
    place: 10
  - team: 2
    event: Fermi Questions
    place: 5
  - team: 2
    event: Mousetrap Vehicle
    participated: false
  - team: 2
    event: Boomilever
    place: 6
  - team: 2
    event: Disease Detectives
    place: 8
  - team: 2
    event: Designer Genes
    place: 7
  - team: 2
    event: Herpetology
    place: 7
  - team: 2
    event: Anatomy and Physiology
    place: 5
  - team: 2
    event: Wright Stuff
    participated: false
  - team: 3
    event: Write It Do It
    place: 4
  - team: 3
    event: Fermi Questions
    place: 7
  - team: 3
    event: Mousetrap Vehicle
    place: 10
  - team: 3
    event: Boomilever
    place: 4
  - team: 3
    event: Disease Detectives
    place: 4
  - team: 3
    event: Designer Genes
    place: 8
  - team: 3
    event: Herpetology
    place: 2
  - team: 3
    event: Anatomy and Physiology
    place: 9
  - team: 3
    event: Wright Stuff
    place: 4
  - team: 4
    event: Write It Do It
    place: 1
  - team: 4
    event: Fermi Questions
    place: 8
  - team: 4
    event: Mousetrap Vehicle
    place: 3
  - team: 4
    event: Boomilever
    place: 10
  - team: 4
    event: Disease Detectives
    place: 6
  - team: 4
    event: Designer Genes
    place: 9
  - team: 4
    event: Herpetology
    place: 5
  - team: 4
    event: Anatomy and Physiology
    place: 2
  - team: 4
    event: Wright Stuff
    place: 6
  - team: 5
    event: Write It Do It
    place: 5
  - team: 5
    event: Fermi Questions
    place: 10
  - team: 5
    event: Mousetrap Vehicle
    place: 4
  - team: 5
    event: Boomilever
    place: 2
  - team: 5
    event: Disease Detectives
    place: 10
  - team: 5
    event: Designer Genes
    participated: false
  - team: 5
    event: Herpetology
    place: 3
  - team: 5
    event: Anatomy and Physiology
    place: 11
  - team: 5
    event: Wright Stuff
    place: 1
  - team: 6
    event: Write It Do It
    place: 3
  - team: 6
    event: Fermi Questions
    place: 9
  - team: 6
    event: Mousetrap Vehicle
    place: 9
  - team: 6
    event: Boomilever
    participated: false
  - team: 6
    event: Disease Detectives
    place: 3
  - team: 6
    event: Designer Genes
    place: 4
  - team: 6
    event: Herpetology
    participated: false
  - team: 6
    event: Anatomy and Physiology
    place: 6
  - team: 6
    event: Wright Stuff
    participated: false
  - team: 7
    event: Write It Do It
    participated: false
  - team: 7
    event: Fermi Questions
    place: 2
  - team: 7
    event: Mousetrap Vehicle
    place: 6
  - team: 7
    event: Boomilever
    place: 5
  - team: 7
    event: Disease Detectives
    participated: false
  - team: 7
    event: Designer Genes
    place: 10
  - team: 7
    event: Herpetology
    participated: false
  - team: 7
    event: Anatomy and Physiology
    place: 7
  - team: 7
    event: Wright Stuff
    participated: false
  - team: 8
    event: Write It Do It
    place: 8
  - team: 8
    event: Fermi Questions
    place: 3
  - team: 8
    event: Mousetrap Vehicle
    place: 7
  - team: 8
    event: Boomilever
    place: 9
  - team: 8
    event: Disease Detectives
    place: 9
  - team: 8
    event: Designer Genes
    place: 5
  - team: 8
    event: Herpetology
    place: 9
  - team: 8
    event: Anatomy and Physiology
    place: 10
  - team: 8
    event: Wright Stuff
    place: 2
  - team: 9
    event: Write It Do It
    place: 2
  - team: 9
    event: Fermi Questions
    place: 4
  - team: 9
    event: Mousetrap Vehicle
    place: 5
  - team: 9
    event: Boomilever
    place: 8
  - team: 9
    event: Disease Detectives
    place: 7
  - team: 9
    event: Designer Genes
    place: 3
  - team: 9
    event: Herpetology
    place: 6
  - team: 9
    event: Anatomy and Physiology
    place: 8
  - team: 9
    event: Wright Stuff
    place: 3
  - team: 10
    event: Write It Do It
    place: 6
  - team: 10
    event: Fermi Questions
    place: 6
  - team: 10
    event: Mousetrap Vehicle
    place: 2
  - team: 10
    event: Boomilever
    place: 3
  - team: 10
    event: Disease Detectives
    place: 5
  - team: 10
    event: Designer Genes
    place: 1
  - team: 10
    event: Herpetology
    place: 1
  - team: 10
    event: Anatomy and Physiology
    place: 3
  - team: 10
    event: Wright Stuff
    place: 7
  - team: 11
    event: Write It Do It
    place: 7
  - team: 11
    event: Fermi Questions
    place: 11
  - team: 11
    event: Mousetrap Vehicle
    place: 1
  - team: 11
    event: Boomilever
    place: 7
  - team: 11
    event: Disease Detectives
    place: 2
  - team: 11
    event: Designer Genes
    place: 6
  - team: 11
    event: Herpetology
    place: 4
  - team: 11
    event: Anatomy and Physiology
    place: 4
  - team: 11
    event: Wright Stuff
    place: 8
